0
Welcome Guest! Login
0 items Join Now

Twig Error in PHP 7.4

    • Eoin's Avatar
    • Eoin
    • Hero Rocketeer
    • Posts: 401
    • Thanks: 17

    Twig Error in PHP 7.4

    Posted 9 months 3 weeks ago
    • I get this error. The only search result I found related to Twig, but just reporting it in case anyone else is suffering the same issue.

      An exception has been thrown during the compilation of a template ("Unparenthesized `a ? b : c ? d : e` is deprecated. Use either `(a ? b : c) ? d : e` or `a ? b : (c ? d : e)`") in "@gantry-admin/pages/configurations/styles/styles.html.twig".
    • Just a lonely web designer trying to make his way
    • MrT's Avatar
    • MrT
    • Preeminent Rocketeer
    • Posts: 95774
    • Thanks: 12656
    • Web Designer/Developer

    Re: Twig Error in PHP 7.4

    Posted 9 months 3 weeks ago
    • What template are you using?

      Your subscription appears to have expired. Support does require a current subscription.

      Please would you post your URL, superuser id and pswd in the secure tab of your post and I'll have a look for you.

      Regards, Mark.
    • Please search forums before posting. Please make sure your post includes the version of the CMS you are using and a link to the problem. Annotations on screenshots can also be helpful to explain problems/goals. Please use the "secure" tab for confidential information.

Time to create page: 0.097 seconds